.date{
  background-color:silver;
}

.zuhyotitle{
  background-color:yellow;
  font-size:12px;
  font-weight: bold;
}

a{
  text-decoration:none;
  color : blue;
}

a:visited {
  text-decoration:none;
  color : purple;
}


.kiji{
/*	padding-top:100px; */
	float: right;
	width:700px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	font-family:"‚l‚r ƒSƒVƒbƒN", monospace;
	font-size:16px;
	line-height:1.3em;
}

.kiji H1 {
	text-indent:40px;
	font-family:"‚l‚r ƒSƒVƒbƒN", monospace;
	font-size:25px;
	background-image: url("H1.gif");
	background-repeat: no-repeat;
	margin-top:6px;
	margin-bottom:0px;
	padding-top:7px;
}

.kiji H2 {
	text-indent:35px;
	font-family:"‚l‚r ƒSƒVƒbƒN", monospace;
	font-size:20px;
	background-image: url("H2.gif");
	background-repeat: no-repeat;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:7px;
}

.kiji H3 {
	text-indent:30px;
	font-family:"‚l‚r ƒSƒVƒbƒN", monospace;
	font-size:16px;
	background-image : url(H3.gif);
	background-repeat: no-repeat;
	margin-top:0px;
	margin-bottom:0px;
}


.kiji BLOCKQUOTE{
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	font-size : 16px;
	background-color : aqua;
}

.kiji TABLE {
  border-collapse: collapse;
}

.kiji TABLE TD{
  border-width : 1px;
  border-style : solid solid solid solid;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-color : black;
}

.container{
	width:860px;
}

.menu{
	float: left;
	width:150px;
/*	height:800px;	*/
	background-color:wheat;
	font-family:"‚l‚r ƒSƒVƒbƒN", monospace;
	font-size:14px;
}

